globus-gass-copy

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
235
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Groups

This package is not part of any global group.

Most recent builds

openssl
1:1.1.1l-1.fc34
1:1.1.1l-2.fc34
1
openssl-devel
1:1.1.1l-1.fc34
1:1.1.1l-2.fc34
1
libxcrypt
4.4.25-1.fc34
4.4.26-2.fc34
2
openssl-libs
1:1.1.1l-1.fc34
1:1.1.1l-2.fc34
2
libgs
9.53.3-6.fc34
9.54.0-2.1.fc34
3
pango
1.48.9-2.fc34
1.48.10-1.fc34
3
libxcrypt-devel
4.4.25-1.fc34
4.4.26-2.fc34
3
libcurl
7.76.1-7.fc34
7.76.1-12.fc34
4
fedora-release-common
34-36
34-37
B
curl
7.76.1-7.fc34
7.76.1-12.fc34
B
fedora-release
34-36
34-37
B
fedora-release-identity-basic
34-36
34-37
B
globus-ftp-control-devel
9.6-2.fc34
9.7-1.fc34
1
globus-gass-transfer-devel
9.2-2.fc34
9.3-1.fc34
1
globus-gridftp-server-devel
13.21-4.fc34
13.22-1.fc34
1
globus-common-devel
18.10-1.fc34
18.11-1.fc34
1
globus-ftp-client-devel
9.5-2.fc34
9.6-1.fc34
1
globus-gsi-sysconfig-devel
9.3-2.fc34
9.4-1.fc34
1
globus-gridftp-server-progs
13.21-4.fc34
13.22-1.fc34
1
globus-xio-devel
6.4-2.fc34
6.5-1.fc34
2
globus-gsi-cert-utils-devel
10.7-2.fc34
10.8-1.fc34
2
globus-xio-gsi-driver-devel
5.3-2.fc34
5.4-1.fc34
2
globus-gss-assist-devel
12.5-1.fc34
12.6-1.fc34
2
globus-xio
6.4-2.fc34
6.5-1.fc34
2
globus-common
18.10-1.fc34
18.11-1.fc34
2
globus-ftp-control
9.6-2.fc34
9.7-1.fc34
2
globus-gridftp-server
13.21-4.fc34
13.22-1.fc34
2
globus-gass-transfer
9.2-2.fc34
9.3-1.fc34
2
globus-ftp-client
9.5-2.fc34
9.6-1.fc34
2
globus-gsi-credential-devel
8.2-2.fc34
8.3-1.fc34
2
globus-gridftp-server-control-devel
9.1-2.fc34
9.2-1.fc34
2
globus-gsi-sysconfig
9.3-2.fc34
9.4-1.fc34
2
globus-gridftp-server-control
9.1-2.fc34
9.2-1.fc34
3
globus-xio-gsi-driver
5.3-2.fc34
5.4-1.fc34
3
globus-gsi-credential
8.2-2.fc34
8.3-1.fc34
3
globus-gss-assist
12.5-1.fc34
12.6-1.fc34
3
urw-base35-fonts
20200910-5.fc34
20200910-6.fc34
3
globus-gsi-cert-utils
10.7-2.fc34
10.8-1.fc34
3
urw-base35-z003-fonts
20200910-5.fc34
20200910-6.fc34
4
urw-base35-fonts-common
20200910-5.fc34
20200910-6.fc34
4
urw-base35-p052-fonts
20200910-5.fc34
20200910-6.fc34
4
urw-base35-standard-symbols-ps-fonts
20200910-5.fc34
20200910-6.fc34
4
urw-base35-gothic-fonts
20200910-5.fc34
20200910-6.fc34
4
urw-base35-nimbus-sans-fonts
20200910-5.fc34
20200910-6.fc34
4
urw-base35-nimbus-mono-ps-fonts
20200910-5.fc34
20200910-6.fc34
4
urw-base35-d050000l-fonts
20200910-5.fc34
20200910-6.fc34
4
urw-base35-nimbus-roman-fonts
20200910-5.fc34
20200910-6.fc34
4
urw-base35-c059-fonts
20200910-5.fc34
20200910-6.fc34
4
urw-base35-bookman-fonts
20200910-5.fc34
20200910-6.fc34
4
perl-Digest
1.19-2.fc34
1.20-1.fc34
4
cracklib
2.9.6-25.fc34
2.9.6-27.fc34
B
efi-srpm-macros
5-2.fc34
5-4.fc34
B
globus-common-devel
18.9-2.fc34
18.10-1.fc34
1
openssl-devel
1:1.1.1k-1.fc34
1:1.1.1l-1.fc34
1
globus-gssapi-gsi-devel
14.14-2.fc34
14.17-1.fc34
1
openssl
1:1.1.1k-1.fc34
1:1.1.1l-1.fc34
1
globus-gsi-proxy-core-devel
9.5-2.fc34
9.6-1.fc34
2
globus-gss-assist-devel
12.4-2.fc34
12.5-1.fc34
2
openssl-libs
1:1.1.1k-1.fc34
1:1.1.1l-1.fc34
2
globus-common
18.9-2.fc34
18.10-1.fc34
2
globus-gssapi-gsi
14.14-2.fc34
14.17-1.fc34
2
globus-gsi-openssl-error-devel
4.2-2.fc34
4.3-1.fc34
2
globus-xio-udt-driver
2.2-6.fc34
2.3-1.fc34
3
globus-gsi-proxy-ssl-devel
6.4-2.fc34
6.5-1.fc34
3
globus-gss-assist
12.4-2.fc34
12.5-1.fc34
3
pango
1.48.9-1.fc34
1.48.9-2.fc34
3
globus-gsi-proxy-core
9.5-2.fc34
9.6-1.fc34
3
globus-gsi-openssl-error
4.2-2.fc34
4.3-1.fc34
3
globus-gsi-proxy-ssl
6.4-2.fc34
6.5-1.fc34
4
libarchive
3.5.1-2.fc34
3.5.2-2.fc34
B
jpegxl-libs
0.3.7-3.fc34
libjxl
0.5-1.fc34
B
Dependencies for this build couldn't be processed
binutils
2.35.2-4.fc34
2.35.2-5.fc34
2
glib2
2.68.3-1.fc34
2.68.4-1.fc34
3
shadow-utils
2:4.8.1-8.fc34
2:4.8.1-9.fc34
3
pango
1.48.8-1.fc34
1.48.9-1.fc34
3
binutils-gold
2.35.2-4.fc34
2.35.2-5.fc34
3
libwebp
1.2.0-1.fc34
1.2.1-1.fc34
3
libpwquality
1.4.4-2.fc34
1.4.4-6.fc34
4
redhat-rpm-config
183-1.fc34
183-3.fc34
B
fedora-release-common
34-1
34-36
B
fedora-release
34-1
34-36
B
krb5-libs
1.19.1-14.fc34
1.19.2-2.fc34
B
emacs-filesystem
1:27.2-4.fc34
1:27.2-5.fc34
B
glib-networking
2.68.1-1.fc34
2.68.2-1.fc34
B
fedora-release-identity-basic
34-1
34-36
B
perl-Text-Tabs+Wrap
2013.0523-458.fc34
2021.0726-1.fc34
B
svt-av1-libs
0.8.7-1.fc34
0.8.7-2.fc34
B
Dependencies for this build couldn't be processed
perl-Encode
4:3.08-459.fc34
4:3.12-460.fc34
2
libxcrypt
4.4.24-1.fc34
4.4.25-1.fc34
2
llvm-libs
12.0.0-2.fc34
12.0.1-1.fc34
2
binutils
2.35.1-41.fc34
2.35.2-4.fc34
2
clang-libs
12.0.0-2.fc34
12.0.1-1.fc34
2
pango
1.48.7-1.fc34
1.48.8-1.fc34
3
libxcrypt-devel
4.4.24-1.fc34
4.4.25-1.fc34
3
binutils-gold
2.35.1-41.fc34
2.35.2-4.fc34
3
clang-resource-filesystem
12.0.0-2.fc34
12.0.1-1.fc34
3
audit-libs
3.0.3-1.fc34
3.0.5-1.fc34
3
perl-HTTP-Tiny
0.076-458.fc34
0.078-1.fc34
4
annobin
9.79-1.fc34
9.79-2.fc34
B
rav1e-libs
0.4.1-2.fc34
0.4.1-4.fc34
B
rpmautospec-rpm-macros
0.2.3-1.fc34
0.2.5-1.fc34
B
gcc
11.1.1-3.fc34
11.2.1-1.fc34
1
libgomp
11.1.1-3.fc34
11.2.1-1.fc34
2
libstdc++
11.1.1-3.fc34
11.2.1-1.fc34
2
cpp
11.1.1-3.fc34
11.2.1-1.fc34
2
libxcrypt
4.4.23-1.fc34
4.4.24-1.fc34
2
systemd
248.6-1.fc34
248.7-1.fc34
2
libgcc
11.1.1-3.fc34
11.2.1-1.fc34
2
systemd-rpm-macros
248.6-1.fc34
248.7-1.fc34
3
systemd-pam
248.6-1.fc34
248.7-1.fc34
3
systemd-libs
248.6-1.fc34
248.7-1.fc34
3
libxcrypt-devel
4.4.23-1.fc34
4.4.24-1.fc34
3
glib2
2.68.2-1.fc34
2.68.3-1.fc34
3
librsvg2
2.50.6-1.fc34
2.50.7-1.fc34
3
libX11
1.7.0-3.fc34
1.7.2-3.fc34
3
libX11-common
1.7.0-3.fc34
1.7.2-3.fc34
4
svt-av1-libs
0.8.6-4.fc34
0.8.7-1.fc34
B
avahi-libs
0.8-9.fc34
0.8-14.fc34
B
gupnp
1.2.6-1.fc34
1.2.7-1.fc34
B
libdav1d
0.9.0-1.fc34
0.9.1-1.fc34
B
Previous history